Bug 187199 - typo in FC5 selinux FAQ
typo in FC5 selinux FAQ
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: selinux-faq (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-29 00:24 EST by Rahul Sundaram
Modified: 2013-03-13 01:42 EDT (History)
2 users (show)

See Also:
Fixed In Version: CVS
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-30 14:46:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2006-03-29 00:24:25 EST
Description of problem:

Small typo. 

Actual results:

Installing is misspelled in the last FAQ

Expected results:


Should be fixed

Additional info:

Looks pretty bad if we dont even do a basic spell check on the documents we
publish.
Comment 1 Karsten Wade 2006-03-30 14:46:37 EST
Relax, it's open source.  ;-D

Fixed in CVS along with a few other spelling errors.

Note You need to log in before you can comment on or make changes to this bug.